form .form-control {
    border-radius: 0 !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0 !important;
}
.dataTables_filter .form-control {
	border-radius: 0 !important;
}
.dataTables_filter .form-control {
	border-radius: 0 !important;
}
.dataTables_length .form-control {
	border-radius: 0 !important;
}
.dt-buttons .btn {
	border-radius: 0 !important;
}